RubyGems Navigation menu

Dépendances inversées pour glimmer-dsl-swt Latest version of the following gems require glimmer-dsl-swt

glimmer-cs-gladiator 0.9.2

Gladiator (short for Glimmer Editor) is a Glimmer sample project under on-going develop...

24 767 Téléchargements

glimmer-cw-cdatetime-nebula 1.5.0.3.0

Nebula CDateTime Widget - Glimmer Custom Widget - A Date and Time selection widget that...

5 593 Téléchargements

glimmer-cs-calculator 1.1.4

Calculator - Glimmer Custom Shell

5 293 Téléchargements

glimmer-cw-video 1.1.0

Glimmer video widget with basic functionality like play, pause, loop, and reload. Suppo...

4 165 Téléchargements

glimmer-cw-browser-chromium 4.17.0.3

Chromium Browser - Glimmer Custom Widget - Enables using the `browser` widget with the ...

3 686 Téléchargements

glimmer-cs-timer 1.2.0

Timer - Glimmer Custom Shell - It supports a countdown timer

2 592 Téléchargements

glimmer-cp-bevel 0.1.1

Bevel - Glimmer Custom Shape

2 037 Téléchargements

glimmer-cp-stickfigure 0.1.1

Stick Figure - Glimmer Custom Shape

1 965 Téléchargements

glimmer-cw-nebula 2.5.0.0.0

The [Nebula Project](https://www.eclipse.org/nebula/) is a collection of enterprise-gra...

1 848 Téléchargements

glimmer_tetris 1.0.1

Glimmer Tetris

1 168 Téléchargements

glimmer_klondike_solitaire 1.0.1

Glimmer Klondike Solitaire

787 Téléchargements

draw_color_repeat 1.0.0

Draw Color Repeat is a young child programming language for drawing and coloring with r...

756 Téléchargements

glimmer_metronome 1.1.1

Glimmer Metronome (JRuby application built with Glimmer DSL for SWT) - Supports changin...

384 Téléchargements

glimmer-cp-cylinder 0.1.0

Cylinder - Glimmer DSL for SWT Custom Shape

191 Téléchargements

glimmer-cp-cube 0.1.0

Cube - Glimmer DSL for SWT Custom Shape

188 Téléchargements

glimmer-cp-messageboxpanel 0.1.0

Message Box Panel - Glimmer DSL for SWT Custom Shape - message_box_panel is a graphical...

186 Téléchargements

Total de téléchargements 119 974

Pour cette version 101

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5.3

Liens: